PHPExcel_Calculation

# Class: PHPExcel_Calculation_ExceptionHandler

Source Location: /PHPExcel/Calculation/ExceptionHandler.php

### Class Overview

PHPExcel_Calculation_ExceptionHandler

#### Author(s):

#### Copyright:

- Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

- __construct
- __destruct

### Class Details

[line 35]
PHPExcel_Calculation_ExceptionHandler

#### Tags:

copyright: | Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

[ Top ]

### Class Methods

### constructor __construct [line 39]

`PHPExcel_Calculation_ExceptionHandler __construct( )`

Register errorhandler

#### Tags:

access: | public

[ Top ]

### destructor __destruct [line 46]

`void __destruct( )`

Unregister errorhandler

#### Tags:

access: | public

[ Top ]

Documentation generated on Fri, 12 Oct 2012 00:16:14 +0200 by phpDocumentor 1.4.4